Docs
Channels

Create Channel

POST
/api/channels

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API key from the app, starting with upk_

Request Body

application/json
  1. body
type*Type
name*Name
Length1 <= length <= 60
config*

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'https://upty.io/api/channels' \  -H 'Content-Type: application/json' \  -d '{  "type": "string",  "name": "string",  "config": {    "property1": "string",    "property2": "string"  }}'
Example Response
null